<html>
<head>	
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<style>
	body {
		background-color: #d4bfa6;
	}
		.unsub {
			margin-left: 25%;
			width: 40%;
		    height: 250px;
		    background-color: #cfe4dd;;
		    border-radius: 16px;
		}
	</style>

</head>
<body>
	<div class="unsub">
		<h3 style="text-align: center;padding-top: 2%;">Unsubscribe</h3>
		<p style="text-align: justify;text-align: center;color:red;">It's a pity you are longer interested in our newsletter.<br>To remove your email from mailing list, Please click unsubscribe button.</p>
		<div class="form-group" style="padding-left: 10%;padding-right: 10%;height: 30px;"> 
			
 <form >   	
         <input type='hidden' id='oid' name='oid' value ="<?php echo $_REQUEST['oid'];?>" />        		
			 <label for="email">Email:</label>
		  <input type="text" style="height: 47px;font-size: 25px;width:100%; " name="email" id="email">
	
		</form>
			</div><br><br>
	  <div style="text-align: center"> <button style="padding:10px 16px;background-color:#cd6252;color:#fff;border: none;border-radius: 4px;margin-top:16px;font-size: 18px;margin-left: 15px;width:70%" VALUE="Unsubscribe" onClick="submt()">Unsubscribe Me</button></div>
   <div id='reslt2' style='color:red'></div>    
	</div>
</body>
</html>

   
      <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script  type="text/javascript" >


function submt()
{
	
var email = $('#email').val();
var oid= $('#oid').val();
var emailReg = new RegExp(/^(("[\w-\s]+")|([\w-]+(?:\.[\w-]+)*)|("[\w-\s]+")([\w-]+(?:\.[\w-]+)*))(@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$)|(@\[?((25[0-5]\.|2[0-4][0-9]\.|1[0-9]{2}\.|[0-9]{1,2}\.))((25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\.){2}(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\]?$)/i);
if(email =='')
{
$('#reslt2').text('Please enter email!');
}
else if (!emailReg.test(email))
{
$('#reslt2').text('Please insert valid Email');
}
else
{
$.ajax({
type: "POST",
url: "unsubsuccess.php",
data: "mail="+email+"&oid="+oid,
success: function(data)
{
$('#reslt2').html("<b>Unsusbcribed Successfully!!");
}
});
return false;
}

}
</script>
